Updated 29. tammikuuta 2016

CE-34788-0 PS4-virhekoodi

Tätä päivitystiedostoa ei voi käyttää

USB-laitteellasi olevaa päivitystiedostoa ei voida käyttää. Jos haluat asentaa päivitystiedoston USB-laitteelta, varmista, että käytät oikeaa päivitystyyppiä.

Normaalipäivitystä varten tarvitset käyttöjärjestelmän uusimman version, joka voidaan ladata osoitteesta eu.playstation.com/get-help/ps4-system-software/.

Jos olet kokeillut tätä tiedostoa jo tai jos olet asentanut uuden kiintolevyaseman tai alustanut järjestelmän, sinun täytyy asentaa käyttöjärjestelmä uudelleen. Ohjeet sen sekä päivitystiedoston asentamisesta saat täältä.

 
 
 
 

Lisää aiheesta

Aiheeseen liittyvät artikkelit